body {
  margin-top: 0px;
  margin-left: 0px;
  scrollbar-base-color: #ececec;
  scrollbar-3dlight-color: #000080;
  scrollbar-arrow-color: #000080;
  scrollbar-darkshadow-color: #ececec;
  scrollbar-face-color: #ffffff;
  scrollbar-highlight-color: #6868AA;
  scrollbar-shadow-color: #000080;
  scrollbar-track-color: #ececec;
  margin-right: 0px;
  margin-bottom: 0px;
  background-image: url(wiese900-6.png);
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
  background-color: #FFFFFF;
  background-position: bottom center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  color: Black;
}
td.domain {font-size: 160%;  font-stretch: wider;  color: #000080;  font-family: "Arial Black";   }
td.name { font-size: 125%;  font-stretch: normal;  font-weight: bold;  color: #000080; }
td.zwischenlinie { background-color: #000080; height: 2px;}

A:link  {color: #000080; font-family: Arial, Helvetica, sans-serif;
        font-weight: bold; font-size: 100%; }
A:visited  {color: #6868AA; font-family: Arial, Helvetica, sans-serif;
        font-weight: bold; font-size: 100%; text-decoration: none;}
A:HOVER {color: #FF0000; font-family: Arial, Helvetica, sans-serif;
        font-weight: bold; font-size: 100%; }
A:link.unter  {color: #000080; font-family: Arial, Helvetica, sans-serif;
        font-weight: bold; font-size: 80%; }
A:visited.unter  {color: #6868AA; font-family: Arial, Helvetica, sans-serif;
        font-weight: bold; font-size: 80%; text-decoration: none;}
A:HOVER.unter {color: #FF0000; font-family: Arial, Helvetica, sans-serif;
        font-weight: bold; font-size: 80%; }
A.text:link  {color: #000000; font-family: Arial, Helvetica, sans-serif;
        font-weight: bold; font-size: 100%; }
A.text:visited  {color: #404040; font-family: Arial, Helvetica, sans-serif;
        font-weight: bold; font-size: 100%; text-decoration: none;}
A.text:HOVER {color: #FF0000; font-family: Arial, Helvetica, sans-serif;
        font-weight: bold; font-size: 100%; }

ul.untermenue { list-style-type: square; color: #000080; font-weight: bold;
font-family: Arial, Helvetica, sans-serif; font-size: 80%; white-space: nowrap;
}
table.feld2 {margin-top: 20px; margin-left: 20px; margin-right: 10px; width: 155px; table-layout: fixed;}
td.zeit {font-family: Arial, Helvetica, sans-serif; font-size: 70%; font-weight: bolder;
text-align: left; color: #000080; white-space: nowrap;}
table.textfeld {
        margin-top: 20px; margin-right: 20px; margin-bottom: 10px;
   padding-left: 20px; border-left-width:2px; border-left-color: #000080; border-left-style: solid;}

h1 { color: #000080;  font-size: 130%;  font-weight: bold;  font-stretch: wider;    }
h1.place { color: #000080;  font-size: 125%;  font-weight: bold;  }
h2 { color: #000080;  font-size: 115%;  font-weight: bold;   }
h2.vorstand { color: #000080;  font-size: 110%;  font-weight: bold;   }
p.groesser {
        font-size: 110%; font-weight: bold; color: Black;
}